[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#681717: unblock: openjpeg/1.3+dfsg-4.4

On Sun, Jul 15, 2012 at 17:43:54 -0400, Michael Gilbert wrote:

> Package: release.debian.org
> User: release.debian.org@packages.debian.org
> Usertags: unblock
> Severity: normal
> Please unblock package openjpeg
> The unstable version enables multiarch and fixes a security issue.
Is there a particular reason this library needs to be multiarched in
wheezy?  As in what multiarch-relevant package depends on it?


Attachment: signature.asc
Description: Digital signature

Reply to: